bundles=com.liferay.portal.background.task.service#7.0.52.hotfix-6834-7413##,com.liferay.portal.background.task.web#6.0.11##
category=Liferay Foundation - Liferay Portal Background Task - Impl
context-names=
description=Liferay Foundation - Liferay Portal Background Task - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134158451
restart-required=true
title=Liferay Foundation - Liferay Portal Background Task - Impl
version=1.0